Skip to main content

activePanel

Description

Optional. Defines the active panel

The active status is set to the panel from the panels array.

Usage

activePanel?: 0 | 1

Parameters

To make the right panel active, set the property value to 1. The left panel is active by default and the default value is 0.

Example

import { Filemanager } from "@svar-ui/react-filemanager";
import { getData, getDrive } from "./common/data";

export default function App() {
return (
<Filemanager
data={getData()}
drive={getDrive()}
activePanel={1}
/>
);
}

Related articles: mode

Skip to main content

activePanel

Description

Optional. Defines the active panel

The active status is set to the panel from the panels array.

Usage

activePanel?: 0 | 1

Parameters

To make the right panel active, set the property value to 1. The left panel is active by default and the default value is 0.

Example

<script setup>
import { Filemanager } from "@svar-ui/vue-filemanager";
import { getData, getDrive } from "./common/data";
</script>

<template>
<Filemanager
:data="getData()"
:drive="getDrive()"
:activePanel="1" />
</template>

Related articles: mode